.bannerWidget--1444 {
    background-image: url(https://storage.googleapis.com/grazecart-images-prod/doslobosranch/images/1780605903_6a21e3cf73176.jpg); 
	background-attachment: scroll; 
	background-position: 50% 42%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--1444 {
        background-attachment: initial;
    }
}

.bannerWidget--1444::after {
    background-color: hsla(0, 0%, 0%, 0.55);
    z-index: 1;
}

.bannerWidget--1444 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 192px;
    padding-bottom: 192px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--1444 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 1360px; 
    line-height: 1.25; 
    font-size: 48px;
    text-transform: none;
}

.bannerWidget--1444 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #FFF; 
    max-width: 1360px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.textWidget--1445 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1445 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1445 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--1446 {
    background-color: #FFF; 
    padding-top:30px; 
    padding-bottom: 30px;
    
}.imageWidget--1451 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1451 img {
    width: 410px;
    height: auto;
    max-width: 100%;
}.textHeader--1447 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1447 .textHeader__heading {
    color: inherit; 
}

.textHeader--1447 .textHeader__subheading {
    color: inherit; 
}.textWidget--1448 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1448 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1448 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--1449 {
    background-color: #FFF; 
    padding-top:30px; 
    padding-bottom: 30px;
    
}.imageWidget--1450 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1450 img {
    width: 515px;
    height: auto;
    max-width: 100%;
}.textHeader--1452 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1452 .textHeader__heading {
    color: inherit; 
}

.textHeader--1452 .textHeader__subheading {
    color: inherit; 
}.textWidget--1453 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1453 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1453 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1454 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1454 img {
    width: 476px;
    height: auto;
    max-width: 100%;
}.textWidget--1455 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1455 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1455 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1456 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1456 img {
    width: 568px;
    height: auto;
    max-width: 100%;
}.textWidget--1457 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1457 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1457 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1458 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1458 img {
    width: 488px;
    height: auto;
    max-width: 100%;
}.textHeader--1459 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1459 .textHeader__heading {
    color: inherit; 
}

.textHeader--1459 .textHeader__subheading {
    color: inherit; 
}.textWidget--1460 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1460 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1460 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1461 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1461 img {
    width: 548px;
    height: auto;
    max-width: 100%;
}.textHeader--1462 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1462 .textHeader__heading {
    color: inherit; 
}

.textHeader--1462 .textHeader__subheading {
    color: inherit; 
}.textWidget--1463 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1463 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1463 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--1464 {
    background-color: #FFF; 
    padding-top:64px; 
    padding-bottom: 64px;
    
}.imageWidget--1465 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1465 img {
    width: 377px;
    height: auto;
    max-width: 100%;
}.textHeader--1466 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1466 .textHeader__heading {
    color: inherit; 
}

.textHeader--1466 .textHeader__subheading {
    color: inherit; 
}.textWidget--1467 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1467 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1467 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--1469 {
    background-color: #FFF; 
    padding-top:30px; 
    padding-bottom: 15px;
    
}.ctaButtonWidget--1471 {
    background-color: #FFF; 
    padding-top:15px; 
    padding-bottom: 30px;
    
}.imageWidget--1468 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1468 img {
    width: 833px;
    height: auto;
    max-width: 100%;
}.textHeader--1470 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1470 .textHeader__heading {
    color: inherit; 
}

.textHeader--1470 .textHeader__subheading {
    color: inherit; 
}.textWidget--1472 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1472 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1472 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1473 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1473 img {
    width: 803px;
    height: auto;
    max-width: 100%;
}.textHeader--1474 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1474 .textHeader__heading {
    color: inherit; 
}

.textHeader--1474 .textHeader__subheading {
    color: inherit; 
}.textWidget--1475 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1475 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1475 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--1478 {
    background-color: #FFF; 
    padding-top:30px; 
    padding-bottom: 30px;
    
}.imageWidget--1479 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1479 img {
    width: 522px;
    height: auto;
    max-width: 100%;
}.textHeader--1476 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1476 .textHeader__heading {
    color: inherit; 
}

.textHeader--1476 .textHeader__subheading {
    color: inherit; 
}.textWidget--1477 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1477 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1477 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.imageWidget--1480 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1480 img {
    width: 525px;
    height: auto;
    max-width: 100%;
}.textHeader--1481 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1481 .textHeader__heading {
    color: inherit; 
}

.textHeader--1481 .textHeader__subheading {
    color: inherit; 
}.textWidget--1482 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1482 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1482 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.ctaButtonWidget--1486 {
    background-color: #FFF; 
    padding-top:30px; 
    padding-bottom: 30px;
    
}.imageWidget--1483 {
    padding-top: 30px; 
    padding-bottom: 30px;
}

.imageWidget--1483 img {
    width: 759px;
    height: auto;
    max-width: 100%;
}.textHeader--1484 {
    background-color: var(--background_color); 
    color: var(--text_color); 
    padding-top: 64px; 
    padding-bottom: 0px;
}

.textHeader--1484 .textHeader__heading {
    color: inherit; 
}

.textHeader--1484 .textHeader__subheading {
    color: inherit; 
}.textWidget--1485 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1168px;
    padding-top: 30px; 
    padding-bottom: 30px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--1485 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--1485 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
